overlay = "."
uploaders = ["Matthias Geiger <werdahias@riseup.net>"]
collapse_features = true

[packages.lib]
test_is_broken = false

[packages."lib+v1_18"]
test_is_broken = true

[packages."lib+xcb"]
test_is_broken = true
